# containers.podman.podman_tag – Add an additional name to a local image

Note

This plugin is part of the containers.podman collection (version 1.10.1).

To install it use: `ansible-galaxy collection install containers.podman`.

To use it in a playbook, specify: `containers.podman.podman_tag`.

- Synopsis

- Requirements

- Parameters

- Examples

## Synopsis

- podman tag adds one or more additional names to locally-stored image.

## Requirements

The below requirements are needed on the host that executes this module.

- Podman installed on host

## Parameters

Parameter | Choices/Defaults | Comments
--- | --- | ---
executable string | Default: "podman" | Path to `podman` executable if it is not in the `$PATH` on the machine running `podman`
image string / required |  | Image to tag.
target_names list / elements=string / required |  | Additional names.

## Examples

    # What modules does for example
    - containers.podman.podman_tag:
        image: docker.io/continuumio/miniconda3
        target_names:
          - miniconda3
          - miniconda

### Authors

- Christian Bourque (@ocafebabe)